@charset "UTF-8";

/* ======================================================
pc
====================================================== */
@media (min-width: 1001px) {


#news-list-area {
  height: auto;
  overflow-x: initial;
  overflow-y: initial;
}


    /* singlepage
---------------------------------------------------------------------- */

.news_single_cate {
  margin-bottom: 10px;
}
.news_single_date {
  margin-bottom: 30px;
}
.single_back {
  margin: 50px 0;
}
.single_back a {
  margin: 0 auto;
}

/*
.news_area {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 50px
}
@media screen and (max-width: 1000px) {
  .news_area {
    margin-top: 30px;
    flex-direction: column
  }
}
.news_area_in:first-child {
  width: 20%;
  position: sticky;
  top: 130px
}
@media screen and (max-width: 1000px) {
  .news_area_in:first-child {
    width: 100%;
    position: static;
    top: 0
  }
}
.news_area_in:last-child {
  width: 78%;
  margin-left: 2%
}
@media screen and (max-width: 1000px) {
  .news_area_in:last-child {
    width: 100%;
    margin-left: 0;
    margin-top: 20px
  }
}
button.all_btn {
  text-align: center;
  color: #fff;
  font-size: 20px;
  background-color: #85d4e5;
  padding: 10px 0;
  border-radius: 5px;
  width: 100%;
  font-weight: bold;
  border: 1px solid #85d4e5;
  transition: 0.3s ease-in-out
}
button.all_btn:hover {
  color: #85d4e5;
  background-color: #fff
}
@media screen and (max-width: 1000px) {
  button.all_btn {
    font-size: 17px;
    padding: 7px 0
  }
}
.area_btn {
  background-color: #f0f0f0;
  padding: 10px;
  margin-top: 10px;
  border-radius: 5px
}
@media screen and (max-width: 1000px) {
  .area_btn {
    padding: 7px;
    margin-top: 7px
  }
}
.class_narrow {
  font-size: 20px;
  font-weight: bold;
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
  text-align: center
}
@media screen and (max-width: 1000px) {
  .class_narrow {
    font-size: 17px;
    padding-bottom: 7px
  }
}
.class_btn_list {
  margin-top: 10px
}
.class_btn_list li {
  margin-bottom: 10px
}
.class_btn_list li:last-child {
  margin-bottom: 0
}
@media screen and (max-width: 1000px) {
  .class_btn_list li {
    margin-top: 7px
  }
}
@media screen and (max-width: 1000px) {
  .class_btn_list {
    margin-top: 7px
  }
}
button.class_btn {
  border-radius: 5px;
  border: 1px solid #ccc;
  padding: 5px 10px;
  font-size: 18px;
  background-color: #fff;
  width: 100%;
  font-family: "Noto Sans JP";
  transition: 0.3s ease-in-out
}
button.class_btn:hover {
  background-color: #ffc78b
}
@media screen and (max-width: 1000px) {
  button.class_btn {
    padding: 4px 7px;
    font-size: 16px
  }
}
.single_area {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start
}
@media screen and (max-width: 1000px) {
  .single_area {
    flex-direction: column
  }
}
.single_box {
  width: 20%
}
.single_box:last-child {
  width: 76%;
  margin-left: 4%;
  border-bottom: 1px solid #ccc;
  padding-bottom: 80px
}
@media screen and (max-width: 1000px) {
  .single_box:last-child {
    width: 100%;
    margin-left: 0;
    padding-bottom: 40px
  }
}
@media screen and (max-width: 1000px) {
  .single_box {
    width: 100%
  }
}
.single_tag {
  font-family: "Noto Sans JP";
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  padding: 10px 0;
  border-radius: 5px;
  background-color: #85d4e5
}
@media screen and (max-width: 1000px) {
  .single_tag {
    font-size: 17px;
    padding: 7px 0
  }
}
.single_tit {
  font-family: "Noto Sans JP";
  font-size: 30px;
  font-weight: bold;
  line-height: 1.4;
  position: relative;
  z-index: 0;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc
}
.single_tit::before {
  background-color: #85d4e5;
  border-radius: 5px;
  content: "";
  display: inline-block;
  height: 42px;
  margin-right: 15px;
  min-width: 5px
}
@media screen and (max-width: 1000px) {
  .single_tit::before {
    height: 38px;
    margin-right: 12px;
    min-width: 4px
  }
}
@media screen and (max-width: 1000px) {
  .single_tit {
    font-size: 27px;
    margin-top: 15px;
    margin-bottom: 7px;
    padding-bottom: 7px
  }
}
.single_time {
  font-family: "Noto Sans JP";
  font-size: 18px;
  text-align: right
}
@media screen and (max-width: 1000px) {
  .single_time {
    font-size: 15px
  }
}
.single_con {
  max-width: 100%;
  width: 96%;
  margin: 0 auto
}
@media screen and (max-width: 1000px) {
  .single_con {
    width: 100%
  }
}
.single_img {
  text-align: center;
  margin-top: 15px
}
.single_img img {
  max-width: 100%;
  width: 100%
}
@media screen and (max-width: 1000px) {
  .single_img {
    margin-top: 10px
  }
}
.single_txt {
  font-family: "Noto Sans JP";
  font-size: 18px;
  margin-top: 40px
}
@media screen and (max-width: 1000px) {
  .single_txt {
    font-size: 16px;
    margin-top: 20px
  }
}
.news_link_area {
  text-align: center;
  margin-top: 80px;
  max-width: 200px;
  margin: 65px auto 0 auto
}
@media screen and (max-width: 1000px) {
  .news_link_area {
    margin-top: 40px;
    max-width: 170px;
    margin: 40px auto 0 auto
  }
}
a.news_link {
  font-size: 20px;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 15px 0;
  transition: 0.3s ease-in-out
}
a.news_link span {
  position: relative;
  z-index: 0;
  display: flex;
  justify-content: center;
  align-items: center
}
a.news_link span::before {
  display: block;
  content: "";
  width: 10px;
  height: 10px;
  border-top: 1px solid #85d4e5;
  border-right: 1px solid #85d4e5;
  transform: rotate(45deg);
  margin-right: 30px;
  z-index: -1
}
@media screen and (max-width: 1000px) {
  a.news_link span::before {
    width: 8px;
    height: 8px;
    margin-right: 25px
  }
}
a.news_link span::after {
  position: absolute;
  top: 50%;
  margin-top: -13px;
  left: -5px;
  content: "";
  width: 26px;
  height: 26px;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  z-index: -2
}
@media screen and (max-width: 1000px) {
  a.news_link span::after {
    margin-top: -12px;
    content: "";
    width: 24px;
    height: 24px;
    left: -6px
  }
}
@media screen and (min-width: 1000px) {
  a.news_link:hover {
    background-color: #94d3b6;
    color: #fff
  }
}
@media screen and (max-width: 1000px) {
  a.news_link {
    font-size: 18px;
    padding: 10px 0
  }
}
h3#shinryou, h3#iryou, h3#shien {
  position: relative;
  z-index: 0
}
.pdf_art {
  margin-top: 80px
}
.pdf_last {
  padding-bottom: 100px
}
.pdf_list {
  margin-top: 20px;
  font-size: 20px
}
.pdf_list li {
  padding: 20px 0 20px 32px;
  border-top: 1px solid #CCCCCC;
  position: relative
}
.pdf_list li::before {
  width: 10px;
  height: 10px;
  border-left: 1px solid #94D3B6;
  border-bottom: 1px solid #94D3B6;
  content: '';
  display: block;
  top: 50%;
  left: 20px;
  transform: translate(-100%, -50%) rotate(-135deg);
  position: absolute
}
.pdf_list li:last-child {
  border-bottom: 1px solid #CCCCCC
}
.pdf_list .pdf_icon {
  display: inline-block;
  margin-left: 20px
}
@media screen and (max-width: 1000px) {
  .pdf_art {
    margin-top: 40px
  }
  .pdf_last {
    padding-bottom: 50px
  }
  .no_icon .pdf_list li {
    padding-right: 0
  }
  .pdf_list {
    font-size: 16px
  }
  .pdf_list li {
    padding: 20px 40px 20px 32px
  }
  .pdf_list .pdf_icon {
    position: absolute;
    top: 50%;
    right: 8px;
    transform: translateY(-50%)
  }
}
*/




} /* End pc */

/* ======================================================
sp
====================================================== */
@media (max-width: 1000px) {

#news-list-area {
  height: auto;
  overflow-x: initial;
  overflow-y: initial;
}

.news_list {
  height: auto;
}




    /* singlepage
---------------------------------------------------------------------- */
.news_single_cate {
  margin-bottom: 10px;
}
.news_single_date {
  margin-bottom: 6vw;
}
.single_back {
  margin: 10vw 0;
}
.single_back a {
  margin: 0 auto;
}


} /* End sp */
